--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Finds all <tt>User</tt>s on server whose Netmask matches <em>mask</em>
full_name: Irc::Server#find_users
is_singleton: false
name: find_users
params: (mask)
visibility: public
